pl:
  activerecord:
    models:
      expense: Wydatek
    attributes:
      expense:
        name: "Nazwa"
        description: "Opis"
    errors:
      models:
        expense:
          attributes:
            name:
              blank: nie może być pusta
